<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img {
            position: relative;
            left: 0px;
            top: 0px;
            width: 300px;
            height: 200px;
        }

        #layer1 {
            position: absolute;
        }
    </style>
</head>

<body>
    <div id="layer1"><img src="../../Extenciones visual studio code.PNG" alt="Extenciones"></div>
    <script src="Ejercicio 5.js"></script>
</body>

</html>